Subject: Re: linux-next: manual merge of the xen tree with the tip tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 26 Aug 2011 12:54:41 +1000

On Thu, 25 Aug 2011 16:12:33 -0700 "H. Peter Anvin" <[email-masked]> wrote:
>
> On 08/25/2011 04:06 PM, Stephen Rothwell wrote:
> >>
> >> Stephen: the x86/spinlocks branch in the -tip tree is obsolete and
> >> should be dropped.
> > 
> > That's a bit tricky as I get a rolled up tip tree.  The best I could do
> > is revert the commit that merges the x86/spinlocks branch into
> > auto-latest ...  I'll do that for today (unless something happens to the
> > tip tree in the next hour).
> > 
> 
> OK, let me bother Ingo about it.

For today, I have done "git revert -m 1 6f8fa39c81f1" after merging the
tip tree.
-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/